Krieg den blöden Panther nicht installiert... :-(

  1. Nightwing

    Nightwing Thread Starter

    Hallo Leute.
    Es ist zum Mäusemelken und ich bin mit meinem Latein echt am Ende. Hab hier zwei PB G3 vor mir stehen und krieg bei beiden den Panther nicht installiert!
    1. PB G3 Lombard, 333 MHZ, 40 GB HD, RAM 512 MB.
    2. PB G3 Pismo, 400 MHZ, 30 GB HD, RAM 384 MB.
    Die Installation läuft immer - egal, welche Form der Installation ich wähle (hab alle schon ausprobiert, mal alle Komponenten, mal nur ein Teil...), es hängt sich immer spätestens beim Kopieren der Systembestandteile Teil 2 (so zwischen 70 und 98 % fertig) auf.
    Ich hab keine Ahnung.
    OS 9 geht hervorragend auf beiden. Eine mal flugs eingebaute, bereits mit inst. Panther bespielte 30 GB HD konnte den Panther booten. Aber auf den intern eingebauten o.g. Platten krieg ich es einfach nicht installiert.
    Gibts da nen Trick oder bin ich einfach zu doof???
    Gruß
    Frank

    PS: XPostfacto bringt auch nix. Sagt beim Start, es würde auf diesen Geräten nicht laufen.
     
    Nightwing, 17.01.2005
  2. tasha

    tashaMacUser Mitglied

    Mitglied seit:
    06.08.2002
    Beiträge:
    3.676
    Zustimmungen:
    38
    Hi,

    hast Du mit den CDs schon mal auf irgendeinem Rechner Panther installieren können? Vielleicht liegt ja ein Defekt der CDs vor.

    Das Pismo könntest Du ja im Target-Disk-Modus hochfahren, an einen anderen Rechner hängen und das System auf der von Dir beschriebenen Platte einfach rüber clonen.

    Ich kann mich nicht erinnern, ob das Lombard schon Firewire hatte, und mag gerade auch nicht bei Apple suchen ;)
    Aber wenn, könntest Du ja genauso vorgehen. Anderenfalls: wenn die Platte flott ausgebaut ist, in ein externes Gehäuse bauen, System mit CCC drauf clonen und wieder einbauen.

    Grüße,

    tasha
     
    tasha, 17.01.2005
  3. celsius

    celsiusMacUser Mitglied

    Mitglied seit:
    11.01.2003
    Beiträge:
    4.064
    Zustimmungen:
    3
    lombard hat kein firewire, ab pismo waren die damit ausgestattet.
    ich weiß nicht ob man einfach so panther auf einem lombard installieren kann, der pismo müsste es aber schlucken!

    ist das auch eine vollversion von panther welches du hast?
     
    celsius, 17.01.2005
  4. Nightwing

    Nightwing Thread Starter

    Hallo.

    Ja, ist ne Vollversion und die CDs sind okay. (keine geräteabhängige Restore-Version).

    Nein, Lombard hat kein Firewire.
    Ich dachte, USB wäre für den Panther Vorraussetzung? Aber selbst wenn, warum frist es der Pismo nicht?
    Ähm... Target-Modus? Häh?
    Frank
     
    Nightwing, 17.01.2005
  5. Spike

    SpikeMacUser Mitglied

    Mitglied seit:
    16.09.2003
    Beiträge:
    15.982
    Zustimmungen:
    144
    War da nicht mal etwas mit Firmware Update auf den
    älteren Rechnern, bevor man Panther installieren kann? kopfkratz
     
    Spike, 17.01.2005
  6. tasha

    tashaMacUser Mitglied

    Mitglied seit:
    06.08.2002
    Beiträge:
    3.676
    Zustimmungen:
    38
    Target Disk Modus:
    http://docs.info.apple.com/article.html?artnum=58583-de

    Systemvoraussetzungen für Panther:
    http://www.apple.com/macosx/upgrade/requirements.html

    EDIT: und extra für den spike noch die Firmwareupdates ;)
    http://docs.info.apple.com/article.html?artnum=86117

    Grüße,

    tasha
     
    tasha, 17.01.2005
  7. Nightwing

    Nightwing Thread Starter

    Nightwing, 17.01.2005
  8. marco312

    marco312MacUser Mitglied

    Mitglied seit:
    14.11.2003
    Beiträge:
    19.176
    Zustimmungen:
    211
    hast du schon mal versucht das PRAM zu löschen ?
     
    marco312, 17.01.2005
  9. Nightwing

    Nightwing Thread Starter

    Jo. Mir sind schon die Finger am Keyboard festgewachsen, so oft...

    Leider ohne jeden Erfolg :(
     
    Nightwing, 17.01.2005
  10. Nightwing

    Nightwing Thread Starter

    Na, seid Ihr mit dem Latein auch am Ende, oder?!

    Schade. Werd ich wohl mal bei ebay ein 10.2.8 Jaguar ersteigern und es damit probieren. Vielleicht geht's ja damit (und ich schlaf nicht ein beim Installieren :D )

    Schluchz.
     
    Nightwing, 17.01.2005
Die Seite wird geladen...
Ähnliche Themen - Krieg den blöden
  1. Cinober
    Antworten:
    45
    Aufrufe:
    974
    WeDoTheRest
    05.07.2017
  2. Critizz
    Antworten:
    6
    Aufrufe:
    170
    TEXnician
    23.06.2017
  3. coyote67
    Antworten:
    21
    Aufrufe:
    1.312
    Solaris343
    29.11.2011
  4. MBPYoungster
    Antworten:
    15
    Aufrufe:
    1.378
    Junior-c
    05.09.2008
  5. FishermansFrien
    Antworten:
    1
    Aufrufe:
    701
    FishermansFrien
    02.06.2006